TAC Plus

NNMi

ln -s libstdc++.so.5.0.7 libstdc++.so.5

compat-libstdc++-33

glibc

yum install libaio*

libXts

import key

iSPI:

compat-libstdc++-296.i686
libjpeg.i686 ********Use rpm


Checking if system has required OS libraries installed...
Checking if system has required OS libraries installed.
Checking OS
INFO: Required library not installed: libstdc++.i686
INFO: Required library not installed: compat-libstdc++-296.i686
INFO: Required library not installed: libjpeg.i686
INFO: Required library not installed: libjpeg.x86_64
INFO: Required library not installed: libpng.i686
INFO: Required library not installed: libXp.i686
INFO: Required library not installed: libXp.x86_64
INFO: Required library not installed: openmotif22.i686
INFO: Required library not installed: openmotif22.x86_64
INFO: Required library not installed: tcsh
INFO: Required library not installed: unixODBC.i686
INFO: Required library not installed: unixODBC.x86_64
INFO: Required library not installed: unixODBC-devel.i686
INFO: Required library not installed: unixODBC-devel.x86_64

INFO: Run the following command, or otherwise install the identified missing libraries INFO: #yum install compat-libstdc++-296.i686 libpng.i686 libXp.i686 libXp.x86_64 openmotif22.i686 openmotif22.x86_64 tcsh unixODBC.i686 unixODBC.x86_64 unixODBC-devel.i686 unixODBC-devel.x86_64 ERROR: Please install the required libraries, and then re-run the installer (Logfile /var/tmp/PerfSPI_AppCheckReqdLibs.sh.txt)
The system is missing required run time libraries. See error details below for further information. The installation cannot continue.


INFO: Run the following command, or otherwise install the identified missing libraries INFO: #yum install libstdc++.i686 compat-libstdc++-296.i686 libjpeg.i686 libjpeg.x86_64 libpng.i686 libXp.i686 libXp.x86_64 openmotif22.i686 openmotif22.x86_64 tcsh unixODBC.i686 unixODBC.x86_64 unixODBC-devel.i686 unixODBC-devel.x86_64 ERROR: Please install the required libraries, and then re-run the installer (Logfile /var/tmp/PerfSPI_AppCheckReqdLibs.sh.txt)
The system is missing required run time libraries. See error details below for further information. The installation cannot continue.


Install Metrics ExtensionPacks
Finalize action for com.hp.ov.installer.ovapp.core.ActionRunner@501614a<br< a=""> />INFO: Running perl script: initializeNPS.ovpl -a MetricsExtensionPacksInstall
FATAL ERROR: initializeNPS.ovpl -a MetricsExtensionPacksInstall Failed. (Logfile /var/tmp/PerfSPI_RunInitializeNPS_MetricsExtensionPacksInstall.txt)
Problem installing Metrics ExtensionPacks.
Look at the logfiles in the /var/tmp directory and $OV_DATA_DIR/NNMPerformanceSPI/logs/prspi.log.
You can retry this step after the installation is complete, by running 'initializeNPS.ovpl -a MetricsExtensionPacksInstall'.

S5 Box

Login